Bug 1280427 - [abrt] WARNING: CPU: 4 PID: 2088 at drivers/gpu/drm/i915/intel_display.c:1064 intel_disable_pipe+0x28d/0x2a0 [i915]() [i915]
[abrt] WARNING: CPU: 4 PID: 2088 at drivers/gpu/drm/i915/intel_display.c:1064...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8cf23c1edcd258b4e2126c66593...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-11 12:39 EST by Mat Booth
Modified: 2016-12-20 10:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:41:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (94.50 KB, text/plain)
2015-11-11 12:40 EST, Mat Booth
no flags Details

  None (edit)
Description Mat Booth 2015-11-11 12:39:53 EST
Description of problem:
Hit the "Super" key to open activities view, started to type the name of an application I wanted to launch, suddenly screen went blank and I found myself having been logged out.

Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 4 PID: 2088 at drivers/gpu/drm/i915/intel_display.c:1064 intel_disable_pipe+0x28d/0x2a0 [i915]()
pipe_off wait timed out
Modules linked in: rfcomm cmac fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_security ip6table_mangle ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw iptable_security iptable_mangle bnep arc4 iwlmvm snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic snd_hda_intel snd_hda_codec snd_hda_core mac80211 snd_hwdep intel_rapl uvcvideo iosf_mbi videobuf2_vmalloc snd_seq x86_pkg_temp_thermal coretemp videobuf2_core kvm_intel videobuf2_memops v4l2_common videodev snd_seq_device kvm iwlwifi media crct10dif_pclmul
 snd_pcm iTCO_wdt iTCO_vendor_support btusb snd_timer btrtl btbcm btintel thinkpad_acpi crc32_pclmul cfg80211 snd bluetooth i2c_i801 rtsx_pci_ms memstick crc32c_intel ghash_clmulni_intel mei_me ie31200_edac mei soundcore shpchp joydev lpc_ich rfkill edac_core tpm_tis tpm wmi nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 rtsx_pci_sdmmc mmc_core i2c_algo_bit drm_kms_helper drm e1000e serio_raw rtsx_pci ptp pps_core video
CPU: 4 PID: 2088 Comm: Xorg Not tainted 4.2.1-300.fc23.x86_64 #1
Hardware name: LENOVO 20BFS0UB01/20BFS0UB01, BIOS GMET56WW (2.04 ) 12/27/2013
 0000000000000000 00000000a9d625db ffff88040684ba68 ffffffff8177170a
 0000000000000000 ffff88040684bac0 ffff88040684baa8 ffffffff8109e466
 0000000000000828 ffff8804076e0000 0000000000070008 00000001002199cd
Call Trace:
 [<ffffffff8177170a>] dump_stack+0x45/0x57
 [<ffffffff8109e466>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e4f5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa01b541d>] intel_disable_pipe+0x28d/0x2a0 [i915]
 [<ffffffffa01bb0b7>] haswell_crtc_disable+0x97/0x320 [i915]
 [<ffffffffa01be02c>] __intel_set_mode+0x94c/0xb60 [i915]
 [<ffffffffa01bf1f7>] ? intel_modeset_compute_config+0x57/0xb60 [i915]
 [<ffffffffa01c4ee6>] intel_crtc_set_config+0x2b6/0x580 [i915]
 [<ffffffffa00b1720>] ? drm_modeset_lock_all_crtcs+0x90/0xa0 [drm]
 [<ffffffffa00a2326>] drm_mode_set_config_internal+0x66/0x100 [drm]
 [<ffffffffa00a6809>] drm_mode_setcrtc+0x3e9/0x500 [drm]
 [<ffffffffa0097365>] drm_ioctl+0x125/0x610 [drm]
 [<ffffffffa00a6420>] ? drm_mode_setplane+0x1b0/0x1b0 [drm]
 [<ffffffff812312c5>] do_vfs_ioctl+0x295/0x470
 [<ffffffff813291dd>] ? selinux_file_ioctl+0x4d/0xc0
 [<ffffffff81231519>] SyS_ioctl+0x79/0x90
 [<ffffffff81023885>] ? syscall_trace_leave+0xb5/0x110
 [<ffffffff817780ee>] entry_SYSCALL_64_fastpath+0x12/0x71

Potential duplicate: bug 1248209
Comment 1 Mat Booth 2015-11-11 12:40:01 EST
Created attachment 1092807 [details]
File: dmesg
Comment 2 Mat Booth 2015-11-11 12:41:17 EST
This occurred on my T540p Thinkpad whilst connected to the docking station with an external monitor attached.
Comment 3 Fedora End Of Life 2016-11-24 08:18:53 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2016-12-20 10:41:25 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.